
D4Science Infrastructure - Upgrade #10468

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

SoBigData VO upgrade to 4.8.0

Nov 28, 2017 10:11 AM - Roberto Cirillo

Status: Completed Start date: Nov 28, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Production   

Description

History

#1 - Nov 28, 2017 10:14 AM - Roberto Cirillo

HostingNode

WHN to upgrade

(CNR) DONE twittermon1.d4science.org

Smartgears services

(CNR) DONE twittermon1.d4science.org: upgrade smart-executor service

#2 - Nov 28, 2017 03:30 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 04:07 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 29, 2017 04:14 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

May 01, 2025 1/1

http://www.tcpdf.org

